@charset "utf-8";

.l-title-img {
	background-image: url(../img/title_img.jpg);
	background-position: center;
}

@media (max-width: 767px) {
	.l-title-img__h {
		background-image: url(../img/title_img.jpg);
		background-position: center;
	}
}

/*--------------------------------------------------*/
/* o-tab */
/*--------------------------------------------------*/

.o-tab {
	width: 100%;
	display: flex;
	gap: 1px;
	margin-top: 40px;
	/* margin-bottom: 30px; */
}

/* o-tab__item
------------------------------------------*/

.o-tab__item {
	flex: 1;
}

.o-tab__item > a {
	position: relative;
	display: block;
	padding: 10px;
	background-color: #666;
	color: #FFF !important;
	text-align: center;
	text-decoration: none !important;
	font-weight: bold;
}

.o-tab__item:first-child > a {
	border-top-left-radius: 6px;
}

.o-tab__item:last-child > a {
	border-top-right-radius: 6px;
}

.o-tab__item > a:hover {
	background-color: #555;
	transition: background-color .2s;
}

.o-tab__item > a[aria-selected="true"] {
	background-color: #0072BC;
	cursor: default;
}

.o-tab__item > a[aria-selected="true"]::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 1;
	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 8px solid #0072BC;
}

@media (max-width: 1079px) {
	.o-tab__item > a {
		font-size: 87.5%; /* 14px */
	}
}

/* o-tab__panel
------------------------------------------*/

.o-tab__panel {
	padding: 20px;
	border: solid #999;
	border-width: 0 1px 1px;
}

.o-tab__panel[aria-hidden="true"] {
	display: none;
}

/*--------------------------------------------------*/
/* grid-collection */
/*--------------------------------------------------*/

.grid-collection > .grid-cell {
	margin-bottom: 20px;
	line-height: 1.5;
	text-align: center;
}

/*--------------------------------------------------*/
/* gallery */
/*--------------------------------------------------*/

.gallery::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 22px;
	height: 22px;
	background: rgba(0,0,0,0.8) url(/kyushu/moji/cmn/img/ic_zoom_in.svg) no-repeat 4px 4px;
}

.modaal-wrapper.modaal-image {
	overflow: hidden;
}
